#
# Samsung TFS Builder, Version 1.1
# This is Automatically Generated TFS Configuration File.
# ** MAKE SURE TFS_ROOT IS CORRECT FOR TFS BUILDER **
# TFS_ROOT : .\Temp_TFS
# TFS_FILE : .\B460NP.tfs
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 63
MAXFILES : 57
SET_DIR
DIR_NAME : /DB2
DIR_NAME : /Debug
DIR_NAME : /Exe
DIR_NAME : /Exe/Mocha
DIR_NAME : /Exe/Mocha/App
DIR_NAME : /Exe/Mocha/Lib
DIR_NAME : /Media
DIR_NAME : /Media/Images
DIR_NAME : /Media/Images/Caller images
DIR_NAME : /Media/Images/My photos
DIR_NAME : /Media/Images/Wallpaper
DIR_NAME : /Media/Other files
DIR_NAME : /Media/Sounds
DIR_NAME : /Media/Sounds/My voice clips
DIR_NAME : /Media/Sounds/Ringtones
DIR_NAME : /Mount
DIR_NAME : /Security
DIR_NAME : /Security/Certs
DIR_NAME : /Security/CM
DIR_NAME : /Security/DefaultRootCACerts
DIR_NAME : /Security/Domain1Certs
DIR_NAME : /Security/Domain3Certs
DIR_NAME : /Security/Keyinfo
DIR_NAME : /Security/Keyinfo/Client
DIR_NAME : /Security/Keyinfo/Client/RSA512
DIR_NAME : /Security/Keyinfo/RCA
DIR_NAME : /Security/Keyinfo/RCA/RSA512
DIR_NAME : /Security/PROFILE
DIR_NAME : /SystemFS
DIR_NAME : /SystemFS/DB
DIR_NAME : /SystemFS/Media
DIR_NAME : /SystemFS/Media/Images
DIR_NAME : /SystemFS/Media/Images/Caller images
DIR_NAME : /SystemFS/Media/Images/My photos
DIR_NAME : /SystemFS/Media/Images/Wallpaper
DIR_NAME : /SystemFS/Media/Media Album
DIR_NAME : /SystemFS/Media/Memory Status
DIR_NAME : /SystemFS/Media/Other files
DIR_NAME : /SystemFS/Media/Sounds
DIR_NAME : /SystemFS/Media/Sounds/Ringtones
DIR_NAME : /SystemFS/MediaSet
DIR_NAME : /SystemFS/User
DIR_NAME : /SystemFS/User/Ax
DIR_NAME : /SystemFS/User/Br
DIR_NAME : /SystemFS/User/Exe
DIR_NAME : /SystemFS/User/Exe/Java
DIR_NAME : /SystemFS/User/Exe/Mocha
DIR_NAME : /SystemFS/User/Exe/Mocha/App
DIR_NAME : /SystemFS/User/Exe/Mocha/Lib
DIR_NAME : /SystemFS/User/Fonts
DIR_NAME : /SystemFS/User/IMS
DIR_NAME : /SystemFS/User/Mp
DIR_NAME : /SystemFS/User/Msg
DIR_NAME : /SystemFS/User/Msg/Tmpl
DIR_NAME : /SystemFS/User/Mx
DIR_NAME : /SystemFS/User/Psh
DIR_NAME : /SystemFS/User/Psh/Default
DIR_NAME : /SystemFS/User/Qs
DIR_NAME : /SystemFS/User/Theme
DIR_NAME : /SystemFS/User/Theme/Default
DIR_NAME : /SystemFS/User/Theme/Install
DIR_NAME : /test
DIR_NAME : /User
END_DIR
SET_FILE
FILE_NAME : /DB2/aslite.cfg
FILE_SIZE : 194
FILE_NAME : /Security/Certs/ca-cert.der
FILE_SIZE : 745
FILE_NAME : /Security/Certs/my_cert.der
FILE_SIZE : 782
FILE_NAME : /Security/Certs/my_key.der
FILE_SIZE : 319
FILE_NAME : /Security/Certs/pca-cert.der
FILE_SIZE : 746
FILE_NAME : /Security/Certs/verisign.der
FILE_SIZE : 774
FILE_NAME : /Security/Certs/verisign_class3.der
FILE_SIZE : 576
FILE_NAME : /Security/Certs/verisign_rsa.der
FILE_SIZE : 568
FILE_NAME : /Security/CM/1.Cert
FILE_SIZE : 886
FILE_NAME : /Security/CM/2.Cert
FILE_SIZE : 914
FILE_NAME : /Security/CM/3.Cert
FILE_SIZE : 730
FILE_NAME : /Security/CM/4.Cert
FILE_SIZE : 377
FILE_NAME : /Security/CM/CertHandleFile.ini
FILE_SIZE : 4
FILE_NAME : /Security/DefaultRootCACerts/Entrust_SSL_CA.der
FILE_SIZE : 1244
FILE_NAME : /Security/DefaultRootCACerts/Equifax_Secure_CA.der
FILE_SIZE : 804
FILE_NAME : /Security/DefaultRootCACerts/GeoTrust_Global_CA.der
FILE_SIZE : 856
FILE_NAME : /Security/DefaultRootCACerts/GTE_CyberTrust.der
FILE_SIZE : 606
FILE_NAME : /Security/DefaultRootCACerts/RSA_SecureServer.der
FILE_SIZE : 568
FILE_NAME : /Security/DefaultRootCACerts/Thawte_Server_CA.der
FILE_SIZE : 791
FILE_NAME : /Security/DefaultRootCACerts/VeriSign_C3.der
FILE_SIZE : 576
FILE_NAME : /Security/DefaultRootCACerts/VeriSign_C3_G2.der
FILE_SIZE : 774
FILE_NAME : /Security/DefaultRootCACerts/VeriSign_C3_G3.der
FILE_SIZE : 1054
FILE_NAME : /Security/Domain3Certs/VeriSignClass3_PPCA.crt
FILE_SIZE : 576
FILE_NAME : /Security/Domain3Certs/VeriSignClass3_PPCA_G2.crt
FILE_SIZE : 774
FILE_NAME : /Security/Domain3Certs/VeriSignClass3_PPCA_G3.crt
FILE_SIZE : 1054
FILE_NAME : /Security/Keyinfo/Client/RSA512/wap_root.bin
FILE_SIZE : 163
FILE_NAME : /Security/Keyinfo/RCA/RSA512/cawap_root.bin
FILE_SIZE : 163
FILE_NAME : /Security/Keyinfo/RCA/RSA512/cawap_root.pri
FILE_SIZE : 346
FILE_NAME : /Security/PROFILE/WIM.profile
FILE_SIZE : 2909
FILE_NAME : /Security/wmls.conf
FILE_SIZE : 7680
FILE_NAME : /Security/wtls.conf
FILE_SIZE : 496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/01_Red flower.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/02_Sandglass.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/03_Cherries.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/04_Violin.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/05_Snowboarding.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/06_Surfing.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/07_Purple wave.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Images/Wallpaper/H3G_Wallpaper.bmp
FILE_SIZE : 61496
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Basic tone.mid
FILE_SIZE : 689
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Chiming tone.mid
FILE_SIZE : 757
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Elegant arrival.mid
FILE_SIZE : 506
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Get Happy.mid
FILE_SIZE : 6435
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Harp tone.mid
FILE_SIZE : 719
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/In a circle.mid
FILE_SIZE : 5088
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Look Back.mid
FILE_SIZE : 5797
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Right Here.mid
FILE_SIZE : 5016
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Samsung Tune.mp3
FILE_SIZE : 66139
FILE_NAME : /SystemFS/Media/Sounds/Ringtones/Secret Life.mid
FILE_SIZE : 4911
FILE_NAME : /SystemFS/User/Ax/AxDB.dat
FILE_SIZE : 865
FILE_NAME : /SystemFS/User/Br/Access_Logo_128160.bmp
FILE_SIZE : 41528
FILE_NAME : /SystemFS/User/Psh/Default/coverwallpaper.cbm
FILE_SIZE : 18432
FILE_NAME : /SystemFS/User/Psh/coverwallpaper.cbm
FILE_SIZE : 18432
FILE_NAME : /SystemFS/User/Psh/videocallstillimage.jpg
FILE_SIZE : 5472
FILE_NAME : /SystemFS/User/Qs/basic.a
FILE_SIZE : 215
FILE_NAME : /SystemFS/User/Qs/njcon.a
FILE_SIZE : 18813
FILE_NAME : /test/cfg.txt
FILE_SIZE : 6353
END_FILE
END_TFS
